<?xml version="1.0" encoding="GB2312"?>
<!-- product 1 means Manhattan-->
<!-- index < 3, means test time-->
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up-->
<HWA_AFCVALIDATION product="2" MainExpo="10000000" MainISO="500" Angle="0">
    <config index="0">
        <Mode pos="2" m="0.5" n="0.5" rectWidth="160" rectHeight="160" distance="1350" minVcmMain="-75" maxVcmMain="125" minVcmSub="-75" maxVcmSub="125" />
    </config>
</HWA_AFCVALIDATION>
